Installlion's Logo

Installlion.com

How To Install epic5-script-lice on yakkety

To install epic5-script-lice just follow these instructions.

Install epic5-script-lice

Very functional script for epic Ubuntu 16.10 universe/net 1:5.3.0-1

sudo apt-get install epic5-script-lice

Which will install epic5-script-lice and any other packages on which it depends.

Package Data

Packageepic5-script-lice
Version1:5.3.0-1
MaintainerUbuntu Developers
DescriptionVery functional script for epic
Distroubuntu
Releaseyakkety
Repouniverse
Sectionuniverse/net

Dependencies